BlackBerry Forums Support Community

BlackBerry Forums Support Community (http://www.blackberryforums.com/)
-   BlackBerry In the News (http://www.blackberryforums.com/blackberry-news/)
-   -   BlackBerry 10 OS not secure enough. (http://www.blackberryforums.com/blackberry-news/263837-blackberry-10-os-not-secure-enough.html)

Escorts 03-21-2013 01:23 AM

BlackBerry 10 OS not secure enough.
 
The British government has rejected BlackBerry's new BB10 software as not secure enough for essential work.

The previous BlackBerry version, 7.1, was cleared by the country's Communications-Electronics Security Group (CESG) in December 2012 for classifications up to "Restricted", two levels below "Secret".

aiharkness 03-21-2013 07:12 AM

Re: BlackBerry 10 OS not secure enough.
 
Source? What I read is the government has just not gotten to it, it is still in process or the process hasn't started, something like that, and that the statement that is has been rejected is not true. I don't have the source now.

EDIT: http://m.computerworld.com/s/article...D1363868082348

Posted via BlackBerryForums.com Mobile

aiharkness 03-21-2013 07:25 AM

Re: BlackBerry 10 OS not secure enough.
 
The OP's source appears to be CNN using the Guardian as its source. If you read down at CNN you will see BlackBerry's side:

"As for BlackBerry itself, the company called The Guardian‘s report, and others repeating its claims, “false and misleading”:

“BlackBerry has a long-established relationship with CESG and we remain the only mobile solution approved for use at ‘Restricted’ when configured in accordance with CESG guidelines. This level of approval only comes following a process which is rigorous and absolutely necessary given the highly confidential nature of the communications being transmitted."
Posted via BlackBerryForums.com Mobile

dc/dc 03-21-2013 07:49 AM

Re: BlackBerry 10 OS not secure enough.
 
Quote:

Originally Posted by Escorts (Post 1800876)
The British government has rejected BlackBerry's new BB10 software as not secure enough for essential work.

The previous BlackBerry version, 7.1, was cleared by the country's Communications-Electronics Security Group (CESG) in December 2012 for classifications up to "Restricted", two levels below "Secret".

It is imperative that you provide sources when you make posts of this nature.

ayekonify 03-21-2013 08:38 AM

Quote:

Originally Posted by Escorts (Post 1800876)
The British government has rejected BlackBerry's new BB10 software as not secure enough for essential work.

The previous BlackBerry version, 7.1, was cleared by the country's Communications-Electronics Security Group (CESG) in December 2012 for classifications up to "Restricted", two levels below "Secret".

How about "reporting" on more than one idiotic source?
They haven't even evaluated it yet, hence it's not accepted yet...
Posted via BlackBerryForums.com Mobile

fourstringfuror 03-21-2013 09:42 AM

Re: BlackBerry 10 OS not secure enough.
 
Since most people agree that the OP's post is misleading at best, I vote to have this thread closed.

NJBlackBerry 03-21-2013 09:51 AM

Re: BlackBerry 10 OS not secure enough.
 
Loads of Internet threads on this.
One source. Government denial.


All times are GMT -5. The time now is 09:01 AM.

Powered by vBulletin® Version 3.6.12
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.